@charset "UTF-8";
/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
/* ---- RESETS ---- */
html {
  font-size: 62.5% !important;
  scroll-behavior: smooth;
  scroll-padding-top: 150px;
  -webkit-text-size-adjust: 100%;
}

:root {
  font-size: 1.6rem;
}

* {
  box-sizing: border-box;
}

body {
  font-size: 1.9rem;
  font-family: "Open Sans", sans-serif;
}
body.no-scroll {
  overflow: hidden;
}

@media (max-width: 768px) {
  body {
    font-size: 1.8rem;
  }
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
}
h1 span, .h1 span, h2 span, .h2 span, h3 span, .h3 span, h4 span, .h4 span {
  color: #5ABF39;
}

.h1, h1 {
  font-size: 8.4rem;
  line-height: 8.5rem;
}

.h2, h2 {
  font-size: 5.5rem;
  line-height: 7.5rem;
}

.h3, h3 {
  font-size: 4.5rem;
  line-height: 5.1rem;
}

.h4, h4 {
  font-size: 3rem;
  line-height: 4.1rem;
}

h2, .h2, h3, .h3, h4, .h4 {
  font-family: "Open Sans", sans-serif;
}

@media (max-width: 768px) {
  .h1, h1 {
    font-size: 4rem;
    line-height: 4.4rem;
  }
  .h2, h2 {
    font-size: 2.4rem;
    line-height: 3.3rem;
  }
  .h3, h3 {
    font-size: 2rem;
    line-height: 2.7rem;
  }
  .h4, h4 {
    font-size: 1.8rem;
    line-height: 2.5rem;
  }
}
a {
  color: #254441;
  text-decoration: none;
}

.wysiwyg p {
  margin: 0 0 1.9rem;
}
.wysiwyg p:last-child {
  margin: 0;
}
.wysiwyg li {
  margin: 0 0 1.5rem;
}
.wysiwyg li:last-child {
  margin: 0;
}

.in-view.fade-up-element {
  animation: fade-up 0.3s forwards;
}

.fade-up-element {
  transform: translateY(50px);
  opacity: 0;
}

@media (prefers-reduced-motion) {
  .fade-up-element {
    transform: none;
    opacity: 1;
  }
  .in-view.fade-up-element {
    animation: none;
  }
}
@keyframes fade-up {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.pt-0 {
  padding-top: 0 !important;
}

.pt-1 {
  padding-top: 48px !important;
}

.pt-2 {
  padding-top: 96px !important;
}

.pt-3 {
  padding-top: 144px !important;
}

.pt-4 {
  padding-top: 192px !important;
}

.pt-5 {
  padding-top: 240px !important;
}

.pt-6 {
  padding-top: 288px !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-1 {
  padding-bottom: 48px !important;
}

.pb-2 {
  padding-bottom: 96px !important;
}

.pb-3 {
  padding-bottom: 144px !important;
}

.pb-4 {
  padding-bottom: 192px !important;
}

.pb-5 {
  padding-bottom: 240px !important;
}

.pb-6 {
  padding-bottom: 288px !important;
}

@media (max-width: 768px) {
  .pt-0 {
    padding-top: 0 !important;
  }
  .pt-1 {
    padding-top: 20px !important;
  }
  .pt-2 {
    padding-top: 40px !important;
  }
  .pt-3 {
    padding-top: 60px !important;
  }
  .pt-4 {
    padding-top: 80px !important;
  }
  .pt-5 {
    padding-top: 100px !important;
  }
  .pt-6 {
    padding-top: 120px !important;
  }
  .pb-0 {
    padding-bottom: 0 !important;
  }
  .pb-1 {
    padding-bottom: 20px !important;
  }
  .pb-2 {
    padding-bottom: 40px !important;
  }
  .pb-3 {
    padding-bottom: 60px !important;
  }
  .pb-4 {
    padding-bottom: 80px !important;
  }
  .pb-5 {
    padding-bottom: 100px !important;
  }
  .pb-6 {
    padding-bottom: 120px !important;
  }
}
.content-grid {
  --padding-inline: 2.5rem;
  --content-max-width: 1140px;
  --breakout-max-width: 1520px;
  --breakout-big-width: 1860px;
  --breakout-size: calc(
      (var(--breakout-max-width) - var(--content-max-width)) / 2
  );
  --breakout-big-size: calc(
      (var(--breakout-big-width) - var(--breakout-max-width)) / 2
  );
  display: grid;
  grid-template-columns: [full-width-start] minmax(var(--padding-inline), 1fr) [breakout-big-start] minmax(0, var(--breakout-big-size)) [breakout-start breakout-big-right-start full-width-right-start] minmax(0, var(--breakout-size)) [content-start] min(100% - var(--padding-inline) * 2, var(--content-max-width)) [content-end] minmax(0, var(--breakout-size)) [breakout-end] minmax(0, var(--breakout-big-size)) [breakout-big-end breakout-big-right-end] minmax(var(--padding-inline), 1fr) [full-width-end full-width-right-end];
}
.content-grid > :not(.breakout, .full-width) {
  grid-column: content;
}
.content-grid > .breakout {
  grid-column: breakout;
}
.content-grid > .full-width {
  grid-column: full-width;
  display: grid;
  grid-template-columns: inherit;
}

.full-width > :not(.breakout, .full-width) {
  grid-column: content;
}

/* Box sizing rules */
*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  height: auto;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove border from iframes */
iframe {
  border: none;
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}
/* open-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/open-sans-v44-latin-300.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/open-sans-v44-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/open-sans-v44-latin-500.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/open-sans-v44-latin-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/open-sans-v44-latin-700.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/open-sans-v44-latin-800.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
.button {
  font-size: 1.7rem;
  padding: 0.875em 2.8em;
  border-radius: 1rem;
  border: 2px solid transparent;
  display: inline-flex;
  gap: 1.3rem;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-weight: 700;
  text-align: center;
  cursor: pointer;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
}
.button svg {
  transition: transform 0.3s ease-in-out;
}
.button:hover svg {
  transform: translateX(0.5rem);
}
.button-green {
  background-color: #8CD024;
  color: #fff;
  border-color: #8CD024;
}
.button-green:hover {
  background-color: #0A5C36;
  border-color: #0A5C36;
}
.button-white {
  background-color: #fff;
  color: #000;
  border-color: #fff;
}
.button-white:hover {
  background-color: #0A5C36;
  color: #fff;
  border-color: #0A5C36;
}
.button-black {
  background-color: #000;
  color: #fff;
  border-color: #000;
}
.button-black:hover {
  background-color: #0A5C36;
  border-color: #0A5C36;
}

@media (max-width: 768px) {
  .button {
    font-size: 1.6rem;
  }
}
.has-block-badge {
  position: relative;
  border-top: 1px dashed #010101;
  border-bottom: 1px dashed #010101;
}

.block-name-badge {
  position: absolute;
  bottom: 0;
  left: 0;
}
.block-name-badge div {
  background-color: #010101;
  color: #fff;
  padding: 0.5rem 1rem;
  font-size: 1.1rem;
  font-weight: bold;
  text-transform: uppercase;
}

.logged-in #navbar {
  top: 32px;
}

#navbar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 3rem 0;
  z-index: 99;
}
#navbar.is-scrolled, #navbar.mobile-menu-open {
  background: rgba(255, 255, 255, 0.85);
  backdrop-filter: saturate(180%) blur(20px);
  box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.25);
  padding: 1.6rem 0;
  transition: all 0.2s ease-in-out;
}
#navbar.is-scrolled .main-menu > li:hover > a, #navbar.is-scrolled .main-menu > li.open > a, #navbar.mobile-menu-open .main-menu > li:hover > a, #navbar.mobile-menu-open .main-menu > li.open > a {
  color: #fff;
}
#navbar.is-scrolled .main-menu > li:hover .menu-icon svg, #navbar.is-scrolled .main-menu > li.open .menu-icon svg, #navbar.mobile-menu-open .main-menu > li:hover .menu-icon svg, #navbar.mobile-menu-open .main-menu > li.open .menu-icon svg {
  fill: #fff;
}
#navbar.is-scrolled .main-menu a, #navbar.mobile-menu-open .main-menu a {
  color: #000;
}
#navbar.is-scrolled .menu-icon svg, #navbar.mobile-menu-open .menu-icon svg {
  fill: #000;
}
#navbar.is-scrolled .menu-toggle .open svg rect, #navbar.mobile-menu-open .menu-toggle .open svg rect {
  fill: #000;
}
#navbar.is-scrolled .logo-light, #navbar.mobile-menu-open .logo-light {
  display: none;
}
#navbar.is-scrolled .logo-dark, #navbar.mobile-menu-open .logo-dark {
  display: block;
}
#navbar.is-scrolled .language-switcher, #navbar.mobile-menu-open .language-switcher {
  color: #000;
}
#navbar.is-scrolled .language-switcher .country-selector.weglot-dropdown .wgcurrent:after, #navbar.mobile-menu-open .language-switcher .country-selector.weglot-dropdown .wgcurrent:after {
  background: url("../icons/language-arrow-dark.svg") no-repeat center;
}
#navbar.mobile-menu-open {
  background-color: #fff;
  backdrop-filter: none;
  box-shadow: none;
  padding: 3rem 0;
}
#navbar.mobile-menu-open.is-scrolled {
  padding: 1.6rem 0;
}
#navbar .logo-dark {
  display: none;
}
#navbar .container {
  display: grid;
  grid-template-columns: 22.4rem auto 1rem;
  align-items: center;
  gap: 6.4rem;
}
#navbar nav {
  justify-self: start;
}
#navbar .main-menu {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 3rem;
}
#navbar .main-menu .menu-item-has-children {
  display: flex;
  align-items: center;
  gap: 1rem;
  position: relative;
}
#navbar .main-menu .menu-item-has-children.open {
  background-color: #7BB94D;
}
#navbar .main-menu .menu-item-has-children:hover .sub-menu {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
#navbar .main-menu .sub-menu {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.4rem 6.5rem;
  position: absolute;
  top: calc(100% + 1rem);
  left: 50%;
  transform: translateX(-50%);
  list-style: none;
  padding: 4rem 4.5rem;
  box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.25);
  background: #fff;
  border: 3px solid transparent;
  background: linear-gradient(white 0 0) padding-box, linear-gradient(99deg, #FFF 0%, #ABD27E 100.03%) border-box;
  border-radius: 3rem;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.1s ease-in-out;
}
#navbar .main-menu .sub-menu:before {
  content: "";
  position: absolute;
  top: -3rem;
  left: 0;
  right: 0;
  height: 3rem;
  z-index: 0;
}
#navbar .main-menu .sub-menu.open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
#navbar .main-menu .sub-menu a {
  color: #000;
  font-weight: 400;
  transition: color 0.2s ease-in-out;
  white-space: nowrap;
}
#navbar .main-menu .sub-menu a:hover {
  color: #7BB94D;
}
#navbar .main-menu > li {
  background-color: transparent;
  transition: background-color 0.2s ease-in-out;
  border-radius: 3rem;
  padding: 0.6rem 1.6rem;
}
#navbar .main-menu > li:hover {
  background-color: #7BB94D;
}
#navbar .main-menu a {
  color: #fff;
  font-size: 1.7rem;
  font-weight: 600;
  line-height: normal;
}
#navbar .menu-icon {
  border: none;
  background: none;
  padding: 0;
  display: flex;
  align-items: center;
}
#navbar .menu-icon svg {
  fill: #fff;
}
#navbar .secondary-nav {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 2.9rem;
}
#navbar .menu-toggle {
  padding: 0;
  background: none;
  border: none;
  cursor: pointer;
  display: none;
  align-items: center;
}
#navbar .menu-toggle.open .open {
  display: none;
}
#navbar .menu-toggle.open .close {
  display: flex;
}
#navbar .menu-toggle .open {
  display: flex;
  align-items: center;
}
#navbar .menu-toggle .close {
  background-color: #7BB94D;
  border-radius: 0.5rem;
  width: 3.4rem;
  height: 3.4rem;
  display: none;
  align-items: center;
  justify-content: center;
}
#navbar .menu-toggle-container {
  position: relative;
  order: 2;
}
#navbar .secondary-menu-container {
  position: absolute;
  top: calc(100% + 1rem);
  right: -3rem;
  min-width: 25rem;
  box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.25);
  background: #fff;
  background-clip: padding-box; /* !importanté */
  border: solid 3px transparent; /* !importanté */
  border-radius: 3rem;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity 0.1s ease-in-out;
}
#navbar .secondary-menu-container.open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
#navbar .secondary-menu-container:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  margin: -3px; /* !importanté */
  border-radius: inherit; /* !importanté */
  background: linear-gradient(99deg, #FFF 0%, #ABD27E 100.03%);
}
#navbar .secondary-menu-container .secondary-menu {
  list-style: none;
  margin: 0;
  padding: 2rem 1.6rem;
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
  width: 100%;
  text-align: center;
}
#navbar .secondary-menu-container .secondary-menu a {
  color: #000;
  font-weight: 600;
  transition: color 0.2s ease-in-out;
}
#navbar .secondary-menu-container .secondary-menu a:hover {
  color: #7BB94D;
}
#navbar .language-switcher {
  color: #fff;
}
#navbar .language-switcher .country-selector.weglot-dropdown {
  background-color: transparent;
}
#navbar .language-switcher .country-selector.weglot-dropdown .wgcurrent:after {
  background: url("../icons/language-arrow.svg") no-repeat center;
  top: 50%;
  right: 0;
  width: 2.4rem;
  height: 2.4rem;
  transform: translateY(-50%);
}
#navbar .language-switcher .country-selector.weglot-dropdown .wgcurrent a, #navbar .language-switcher .country-selector.weglot-dropdown .wgcurrent span {
  padding-right: 3.2rem;
}
#navbar .language-switcher .country-selector.weglot-dropdown .wgcurrent {
  border: none;
}
#navbar .language-switcher .country-selector.weglot-dropdown a, #navbar .language-switcher .country-selector.weglot-dropdown span {
  font-size: 1.7rem;
  font-weight: 600;
}

@media (max-width: 1200px) {
  #navbar .main-menu {
    display: none;
  }
  #navbar .menu-toggle {
    display: flex;
  }
}
@media (max-width: 768px) {
  #navbar {
    padding: 2rem 0;
  }
  #navbar.is-scrolled {
    padding: 1.2rem 0;
  }
  #navbar.mobile-menu-open {
    padding: 2rem 0;
  }
  #navbar.mobile-menu-open.is-scrolled {
    padding: 1.2rem 0;
  }
  #navbar .container {
    grid-template-columns: 14.8rem 1fr;
  }
  #navbar .main-nav {
    display: none;
  }
  #navbar .menu-toggle {
    display: flex;
  }
  #navbar .menu-toggle svg {
    width: 2.6rem;
    height: 2rem;
  }
  #navbar .menu-toggle .close {
    background-color: transparent;
    border-radius: 0;
    width: 2.6rem;
    height: 2rem;
  }
  #navbar .menu-toggle .close svg rect {
    fill: #000;
  }
}
.integration-card {
  padding: 0 0.9rem;
}
.integration-card .name {
  margin: 2.9rem 0 0;
  font-size: 3rem;
  font-weight: 600;
  line-height: normal;
}
.integration-card .image {
  border-radius: 2rem;
  overflow: hidden;
}
.integration-card .image img {
  display: block;
  width: 100%;
  height: auto;
}

.integration-item {
  position: relative;
}
.integration-item:hover .overlay {
  background-color: rgba(0, 0, 0, 0.4);
}
.integration-item img {
  aspect-ratio: 355/257;
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 3rem;
}
.integration-item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 3rem;
  z-index: 1;
  transition: background-color 0.2s ease-in-out;
}
.integration-item .integration-info {
  position: absolute;
  bottom: 1.3rem;
  left: 2.4rem;
  z-index: 2;
}
.integration-item .integration-name {
  color: #fff;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: normal;
}
.integration-item .description {
  color: #fff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease;
}
.integration-item .description .inner {
  margin: 0.8rem 0 0;
}

@media (max-width: 768px) {
  .integration-item {
    position: relative;
  }
  .integration-item img {
    border-radius: 1.6rem;
  }
  .integration-item .overlay {
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 1.6rem;
    z-index: 1;
    transition: background-color 0.2s ease-in-out;
  }
  .integration-item .integration-name {
    font-size: 2rem;
  }
  .integration-item .description {
    max-height: 100%;
  }
  .integration-item .description .inner {
    margin: 0.8rem 0 0;
  }
}
.role-card:hover img {
  transform: scale(1.05);
}
.role-card .name {
  text-align: center;
  width: 100%;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: normal;
  margin: 0 0 1.4rem;
  color: #000;
}
.role-card .image {
  border-radius: 2.4rem;
  overflow: hidden;
}
.role-card .image img {
  display: block;
  width: 100%;
  height: auto;
  transition: transform 0.2s ease-in-out;
}

@media (max-width: 768px) {
  .role-card img {
    aspect-ratio: 25/11;
    object-fit: cover;
    object-position: center;
  }
}
.testimonial-card {
  padding: 0 0.9rem;
}
.testimonial-card .testimonial-inner {
  padding: 9.3rem 3.5rem 5.3rem;
  background-color: #254441;
  border-radius: 3rem;
  color: #fff;
}
.testimonial-card .text {
  font-size: 2.6rem;
  font-weight: 600;
  line-height: 3.4rem;
}
.testimonial-card .author-info {
  display: flex;
  align-items: center;
  gap: 1.8rem;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  padding: 2rem 0 0;
  margin: 3rem 0 0;
}
.testimonial-card .author-info .image {
  width: 6.3rem;
  height: 6.3rem;
  border-radius: 50%;
  overflow: hidden;
}
.testimonial-card .author-info .name {
  font-size: 1.7rem;
  font-weight: 700;
}
.testimonial-card .author-info .role {
  font-size: 1.7rem;
  line-height: 3.1rem;
}

@media (max-width: 768px) {
  .testimonial-card .testimonial-inner {
    padding: 3.6rem 1.2rem 2.1rem;
    border-radius: 1rem;
  }
  .testimonial-card .text {
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.7rem;
  }
  .testimonial-card .author-info {
    gap: 1rem;
    padding: 0.7rem 0 0;
    margin: 2rem 0 0;
  }
  .testimonial-card .author-info .image {
    width: 3.4rem;
    height: 3.4rem;
  }
  .testimonial-card .author-info .name {
    font-size: 1.4rem;
  }
  .testimonial-card .author-info .role {
    font-size: 1.4rem;
    line-height: 1.1rem;
  }
}
.form .gfield_required {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.form .gform_wrapper.gravity-theme .gform_validation_errors {
  padding: 0;
  margin: 0 0 2rem;
  background-color: transparent;
  border: none;
  text-align: center;
  box-shadow: none;
}
.form .gform_wrapper.gravity-theme .gform_validation_errors > h2 {
  font-family: "Open Sans", sans-serif;
  font-size: 1.6rem;
}
.form .gform_wrapper.gravity-theme .gfield_error [aria-invalid=true] {
  border-color: #fff !important;
}
.form .gform_wrapper.gravity-theme .gfield_description.validation_message {
  padding: 0;
  margin: 0;
  border: none;
  background-color: transparent;
  color: #fff !important;
}
.form .gform_validation_errors {
  display: none !important;
}

.form .gform-footer {
  margin: 0 !important;
  padding: 1rem 0 0 !important;
}
.form input,
.form textarea {
  background-color: #F7FBF5;
  border-radius: 0.5rem;
  border: none;
  padding: 1.5rem 3rem !important;
  color: #000;
  font-size: 1.5rem;
  font-weight: 600;
}
.form input::placeholder,
.form textarea::placeholder {
  color: #000;
  font-weight: 600;
  font-size: 1.5rem;
}
.form input:focus,
.form textarea:focus {
  outline: none;
  box-shadow: 0 0 0 3px rgba(171, 210, 126, 0.5);
}

.site-footer {
  background-color: #254441;
  border-radius: 6rem 6rem 0 0;
  color: #fff;
  padding: 9.7rem 0 4.1rem;
}
.site-footer .footer-heading {
  text-align: center;
  max-width: 87.2rem;
  margin: 0 auto 2.5rem;
  font-size: 5rem;
  line-height: normal;
}
.site-footer .footer-heading span {
  font-weight: 700;
}
.site-footer .button-container {
  display: flex;
  justify-content: center;
}
.site-footer .footer-grid {
  display: grid;
  grid-template-columns: repeat(5, minmax(0, 1fr));
  gap: 8rem;
  margin: 8.2rem auto 8rem;
}
.site-footer .grid-item.form {
  grid-column: span 2;
}
.site-footer .grid-item .footer-grid-heading {
  font-size: 1.9rem;
  font-weight: 600;
  line-height: normal;
  margin: 0 0 2rem;
}
.site-footer .grid-item .footer-links {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 3.7rem;
}
.site-footer .grid-item .footer-links a {
  color: #fff;
}
.site-footer .grid-item .footer-links a:hover {
  color: #5ABF39;
}
.site-footer .grid-item .footer-text {
  line-height: 3.7rem;
}
.site-footer .grid-item .footer-text a {
  color: #5ABF39;
}
.site-footer .grid-item .footer-text a:hover {
  color: #ACD57B;
}
.site-footer .grid-item .footer-form .ginput_container {
  height: 100%;
}
.site-footer .grid-item .footer-form .ginput_container input {
  height: 100%;
}
.site-footer .footer-bottom {
  display: grid;
  grid-template-columns: 1fr 6.7rem 1fr;
  align-items: center;
  gap: 2rem;
  font-size: 1.4rem;
}
.site-footer .footer-bottom .copyright {
  opacity: 0.5;
}
.site-footer .footer-bottom .credit {
  text-align: right;
}
.site-footer .footer-bottom .credit span {
  opacity: 0.5;
}
.site-footer .footer-bottom .credit a {
  color: #fff;
  opacity: 0.5;
  transition: opacity 0.3s ease-in-out;
}
.site-footer .footer-bottom .credit a:hover {
  opacity: 1;
}

@media (max-width: 1400px) {
  .site-footer .footer-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 3rem;
  }
  .site-footer .grid-item:nth-child(1), .site-footer .grid-item:nth-child(2) {
    grid-column: span 2;
  }
  .site-footer .grid-item.form {
    grid-column: span 3;
  }
  .site-footer .grid-item.form .button {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .site-footer {
    padding: 8.2rem 0;
  }
  .site-footer .footer-heading {
    margin: 0 auto 2.7rem;
    font-size: 2.4rem;
  }
  .site-footer .footer-grid {
    grid-template-columns: 1fr 1fr;
    gap: 3.5rem;
    margin: 4.5rem auto 5rem;
  }
  .site-footer .grid-item:nth-child(1), .site-footer .grid-item:nth-child(2) {
    grid-column: span 1;
  }
  .site-footer .grid-item.form {
    grid-column: span 2;
  }
  .site-footer .grid-item .footer-grid-heading {
    margin: 0 0 1.5rem;
  }
  .site-footer .footer-bottom {
    grid-template-columns: 1fr;
    gap: 1rem;
  }
  .site-footer .footer-bottom .copyright {
    text-align: center;
    order: 2;
  }
  .site-footer .footer-bottom .credit {
    text-align: center;
    order: 3;
  }
  .site-footer .footer-bottom .logo {
    order: 1;
    display: flex;
    justify-content: center;
    margin: 0 0 2rem;
  }
}
@media (max-width: 550px) {
  .site-footer .footer-grid {
    grid-template-columns: 1fr;
  }
  .site-footer .grid-item.form {
    grid-column: span 1;
  }
}
.post-preview:hover img {
  transform: scale(1.05);
}
.post-preview a {
  color: #000;
}
.post-preview .image {
  border-radius: 2rem;
  overflow: hidden;
}
.post-preview .image img {
  display: block;
  width: 100%;
  height: auto;
  transition: transform 0.2s ease-in-out;
}
.post-preview .text-content {
  padding: 2.9rem 0 0;
}
.post-preview .title {
  font-size: 2.5rem;
  font-weight: 600;
  line-height: normal;
}
.post-preview .description {
  margin: 2rem 0 0;
}

@media (max-width: 768px) {
  .post-preview .text-content {
    padding: 2rem 0 0;
  }
  .post-preview .title {
    font-size: 2rem;
  }
  .post-preview .description {
    margin: 1.5rem 0 0;
  }
}
.popup {
  display: none;
  align-items: center;
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.5) 100%);
  padding: 0 2.5rem;
}
.popup.open {
  display: flex;
}
.popup .popup-content {
  position: relative;
  background-image: linear-gradient(160deg, #5ABF39 0%, #ACD57B 99.21%);
  margin: 0 auto;
  width: 100%;
  max-width: 133rem;
  padding: 10rem;
  border-radius: 6rem;
  box-shadow: 0 0 44px 0 rgba(0, 0, 0, 0.55);
  color: #fff;
  display: grid;
  grid-template-columns: 1.3fr 1fr;
  gap: 0 9rem;
}
.popup .heading {
  grid-column: 1/-1;
  margin: 0 0 2.7rem;
}
.popup .subheading {
  font-size: 2.2rem;
  line-height: normal;
  margin: 0 0 4rem;
}
.popup .text ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.popup .text li {
  position: relative;
  padding-left: 4rem;
}
.popup .text li::before {
  content: "";
  width: 2.3rem;
  height: 2.3rem;
  background-image: url("../icons/contact_form_checked.svg");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  top: 0.3rem;
}
.popup .form-heading {
  font-size: 3rem;
  font-weight: 600;
  line-height: normal;
  margin: 0 0 3.7rem;
}
.popup .close-popup {
  position: absolute;
  top: 6rem;
  right: 6rem;
  border: none;
  padding: 0;
  background: none;
}
.popup .close-popup:hover {
  cursor: pointer;
}

@media (max-width: 1200px) {
  .popup .popup-content {
    gap: 4rem;
    padding: 5rem;
  }
}
@media (max-width: 768px) {
  .popup {
    align-items: flex-start;
    padding: 0;
  }
  .popup .popup-content {
    padding: 5rem 2.5rem;
    border-radius: 2.5rem;
    box-shadow: none;
    grid-template-columns: 1fr;
    gap: 2rem;
  }
  .popup .heading {
    margin: 0 0 2rem;
  }
  .popup .subheading {
    font-size: 1.8rem;
    margin: 0 0 1.5rem;
  }
  .popup .form-heading {
    font-size: 2.4rem;
    margin: 0 0 1rem;
  }
  .popup .close-popup {
    position: absolute;
    top: 1.5rem;
    right: 2.4rem;
  }
  .popup .close-popup svg {
    width: 2rem;
    height: 2rem;
  }
}
body.scrolled #mobileMenu {
  top: 8.7rem;
}

@media (max-width: 768px) {
  body.scrolled #mobileMenu {
    top: 6rem;
  }
}
#mobileMenu {
  position: fixed;
  top: 11.5rem;
  right: 0;
  bottom: 0;
  background-color: #fff;
  padding: 3rem 2.5rem;
  min-width: 37.5rem;
  transform: translateX(100%);
  transition: transform 0.3s ease-in-out;
  display: flex;
  flex-direction: column;
  gap: 2.5rem;
  overflow: auto;
}
#mobileMenu.open {
  transform: translateX(0);
  z-index: 9999;
}
#mobileMenu .mobile-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#mobileMenu .mobile-menu li {
  border-bottom: 1px solid #000;
  padding: 0 0 1.5rem;
  margin: 0 0 1.5rem;
}
#mobileMenu .mobile-menu li.menu-item-has-children {
  display: flex;
  flex-wrap: wrap;
  gap: 0 2rem;
}
#mobileMenu .mobile-menu li.menu-item-has-children .menu-icon {
  border: none;
  background: none;
  padding: 0;
}
#mobileMenu .mobile-menu li.menu-item-has-children .menu-icon:hover {
  cursor: pointer;
}
#mobileMenu .mobile-menu a {
  font-size: 1.7rem;
  font-weight: 600;
  color: #000;
}
#mobileMenu .mobile-menu .sub-menu {
  width: 100%;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-in-out;
}
#mobileMenu .mobile-menu .sub-menu li {
  border: none;
  margin: 0;
  padding: 0 0 1.5rem;
}
#mobileMenu .mobile-menu .sub-menu li:first-child {
  padding-top: 1.5rem;
}
#mobileMenu .mobile-menu .sub-menu a {
  font-weight: 400;
}

@media (max-width: 768px) {
  #mobileMenu {
    top: 7.6rem;
  }
}
@media (max-width: 550px) {
  #mobileMenu {
    min-width: 100%;
  }
}
.case-item {
  padding: 2.4rem;
  background-color: #f5f5f5;
  border-radius: 3rem;
  display: grid;
  grid-template-columns: 1.5fr 1fr;
  gap: 2.9rem;
  align-items: center;
}
.case-item .case-title {
  margin: 0 0 2.4rem;
}
.case-item .case-title span {
  color: #5ABF39;
}
.case-item .case-description {
  margin: 0 0 2.4rem;
}
.case-item .case-usps {
  display: flex;
  flex-wrap: wrap;
  gap: 1.6rem 3.7rem;
}
.case-item .case-usps .usp-item {
  display: grid;
  align-items: center;
  grid-template-columns: 2.3rem auto;
  gap: 1.5rem;
  font-weight: 700;
}
.case-item .case-link {
  font-weight: 700;
  display: block;
  margin: 2.4rem 0 0;
  color: #0F180B;
  font-size: 1.7rem;
}
.case-item .case-image {
  border-radius: 2rem;
  overflow: hidden;
}
.case-item .case-image img {
  width: 100%;
  height: auto;
  transition: transform 0.2s ease;
}
.case-item .case-image:hover img {
  transform: scale(1.05);
}

@media (max-width: 768px) {
  .case-item {
    border-radius: 2rem;
    grid-template-columns: 1fr;
  }
  .case-item .case-content {
    order: 2;
  }
  .case-item .case-description {
    font-size: 1.6rem;
  }
  .case-item .case-usps {
    gap: 1.5rem 2.7rem;
  }
  .case-item .case-usps .usp-item {
    grid-template-columns: 2rem auto;
    gap: 1rem;
    font-size: 1.6rem;
  }
  .case-item .case-usps .usp-item svg {
    width: 2rem;
    height: 2rem;
  }
  .case-item .case-link {
    font-size: 1.6rem;
  }
  .case-item .case-image {
    order: 1;
    border-radius: 1rem;
  }
  .case-item .case-image img {
    aspect-ratio: 16/9;
    object-fit: cover;
    object-position: center;
  }
}
.slider-card {
  position: relative;
}
.slider-card:hover .description {
  max-height: 10rem;
}
.slider-card:hover .overlay {
  background-color: rgba(0, 0, 0, 0.4);
}
.slider-card img {
  aspect-ratio: 368/375;
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 3rem;
}
.slider-card .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 3rem;
  z-index: 1;
  transition: background-color 0.2s ease-in-out;
}
.slider-card .slider-card-info {
  position: absolute;
  bottom: 1.3rem;
  left: 2.4rem;
  z-index: 2;
  width: calc(100% - 3.5rem);
}
.slider-card .slider-card-name {
  color: #fff;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: normal;
}
.slider-card .description {
  color: #fff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease;
}
.slider-card .description .inner {
  margin: 0.8rem 0 0;
}

@media (max-width: 768px) {
  .slider-card {
    position: relative;
  }
  .slider-card .inner {
    font-size: 1.3rem;
  }
  .slider-card .inner li {
    margin-bottom: 1rem;
  }
  .slider-card .inner li:last-child {
    margin-bottom: 0;
  }
  .slider-card img {
    border-radius: 1.6rem;
  }
  .slider-card .overlay {
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 1.6rem;
    z-index: 1;
    transition: background-color 0.2s ease-in-out;
  }
  .slider-card .slider-card-name {
    font-size: 2rem;
  }
  .slider-card .description {
    max-height: 100%;
  }
  .slider-card .description .inner {
    margin: 0.8rem 0 0;
  }
}
.module-item {
  position: relative;
}
.module-item:hover .description {
  max-height: 10rem;
}
.module-item:hover .overlay {
  background-color: rgba(0, 0, 0, 0.4);
}
.module-item img {
  aspect-ratio: 355/257;
  width: 100%;
  height: auto;
  object-fit: cover;
  border-radius: 3rem;
}
.module-item .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 3rem;
  z-index: 1;
  transition: background-color 0.2s ease-in-out;
}
.module-item .module-info {
  position: absolute;
  bottom: 1.3rem;
  left: 2.4rem;
  z-index: 2;
}
.module-item .module-name {
  color: #fff;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: normal;
}
.module-item .description {
  color: #fff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease;
}
.module-item .description .inner {
  margin: 0.8rem 0 0;
}

@media (max-width: 768px) {
  .module-item {
    position: relative;
  }
  .module-item img {
    border-radius: 1.6rem;
  }
  .module-item .overlay {
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 1.6rem;
    z-index: 1;
    transition: background-color 0.2s ease-in-out;
  }
  .module-item .module-name {
    font-size: 2rem;
  }
  .module-item .description {
    max-height: 100%;
  }
  .module-item .description .inner {
    margin: 0.8rem 0 0;
  }
}
.info-page .info-grid {
  display: grid;
  grid-template-columns: 1fr 2.3fr;
  gap: 10rem;
  padding: 10rem 0 14rem;
}
.info-page .sidebar {
  position: sticky;
  top: 17rem;
  height: fit-content;
  padding: 0 0 10rem;
}
.info-page .sidebar ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.info-page .sidebar a {
  color: #000;
  text-decoration: none;
  font-size: 2rem;
  line-height: 4rem;
  transition: color 0.2s ease-in-out;
}
.info-page .sidebar a:hover {
  cursor: pointer;
  color: #5ABF39;
}
.info-page .sidebar a.is-in-view {
  color: #5ABF39;
}
.info-page .sidebar .current-menu-item a {
  font-weight: 700;
  padding-left: 2rem;
}

@media (max-width: 768px) {
  .info-page .info-grid {
    padding: 5rem 0 8rem;
    grid-template-columns: 100%;
    gap: 0rem;
  }
  .info-page .main-content {
    order: 1;
  }
  .info-page .sidebar {
    padding: 0;
    order: 2;
  }
  .info-page .sidebar a {
    font-size: 1.8rem;
    line-height: 3.6rem;
  }
}
.blog-page {
  padding: 0 0 8rem;
}
.blog-page .blog-hero-archive .text-content {
  grid-column: 1/-1;
}
.blog-page .blog-hero-archive .heading {
  margin: 0 0 4rem;
}
.blog-page .blog-hero-archive .text {
  max-width: 90rem;
}
.blog-page .blog-grid {
  padding: 10rem 0 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 9.3rem 3.8rem;
}
.blog-page .blog-post-load-more {
  text-align: center;
  margin: 5rem 0 0;
}

.single-post .wp-block-columns.is-layout-flex {
  gap: 0;
}

@media (max-width: 1200px) {
  .blog-page .blog-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .blog-page {
    padding: 0 0 9.5rem;
  }
  .blog-page .blog-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 4rem;
  }
}
.hero-404-page {
  margin: 0 0 6rem;
}

@media (max-width: 768px) {
  .hero-404-page {
    margin: 0 0 3rem;
  }
}